CERT NetSA Security Suite
Monitoring for Large-Scale Networks

# fixbuf

Documentation

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
fbListenerGroupResult_st Struct Reference

ListenerGroupResult's contain the listener who's listening socket got a new connection. More...

`#include <public.h>`

## Data Fields

fbListenerGroupResult_t * | next
| Pointer to the next listener group result.
fbListener_t * | listener
| pointer to the listener that received a new connection
fBuf_t * | fbuf
| pointer to the fbuf created for that new connection

## Detailed Description

ListenerGroupResult's contain the listener who's listening socket got a new connection.

It is tied to the fBuf_t that is produced for the connection These make up a linked list as well

The documentation for this struct was generated from the following file:

- public.h